@charset "utf-8";

.footer {
    margin-top: 50px;
}
header {
    border: none;
    background-color: white;
}

.mobile_nav li a {
    background-color: white;
}
.mobile_sub li a {
    background-color: #ececec;
}
.wrapper {
    height: auto;
    top: 80px;
}

/*랩*/
.wrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

/*섹션 수정*/
.section .subtxt {
    width: 90%;
    font-size: 0.8rem;
    text-align: center;
    font-weight: lighter;
    word-break: keep-all;
    line-height: 1.5;
}
.section img {
    display: none;
}
.section.layout {
    height: auto; padding: 10px 0;
    margin-top: -15px;
}
.section p {
    max-width: 400px;
}

/*리워드_랩*/
.reward_wrap {
    max-width: 600px;
    width: 99%;
    margin: 0 auto;
    border: 1px dashed #e0002b;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    line-height: 1.5;
    color: #363636;

    padding: 50px 0 0;
    margin-top: 5px;
}
.reward_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding: 20px 0;
}
.reward_item.align {
    justify-content: center;
    border-top: 1px dashed #acacac;
    margin-top: 10px;
}
.reward_item_circle {
    background-color: #e0002b;
    width: 230px;
    height: 40px;
    border-radius: 25px;
    
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    color: white;
    font-weight: bold;
}
.reward_item h3 {
    font-weight: bold;
    margin: 7px 0;
}
.reward_item ul {
    max-width: 255px;
    font-size: 0.9rem;
    line-height: 2;
}
.reward_item ul li {
    padding: 10px 0;
    text-indent: -9px;
}
.reward_item ul li:before {
    content: "· ";
}
.vertical_dashed {
    border: 1px dashed rgba(224, 0, 43, 0.8);
    width: 0.5px;
    height: 50px;
    margin: 0 auto;
}
.arrow {
    height: 20px;
    transform: translate( 7px, -16px) rotate(45deg);
}
.borderColor_orange {
    border-color: #ff7a00;
}
.bgColor_orange {
    background-color: #ff7a00;
}
span.color_orange {
    color: #ff7a00;
}
/*PC:111111*/
@media screen and (min-width: 1024px) {

    .footer {
        margin: 100px auto 0;
    }
    /*섹션수정*/
    .section .subtxt {
        width: 70%;
        font-size: 1rem;
    }
    .section img {
        display: block;
        margin-bottom: 20px;
    }
    .section p {
        max-width: 100%;
    }
    .reward_wrap {
        margin: 0 10px;
        max-width: 100%;
        padding: 50px 0;
    }
    .reward_item {
        width: 33.333%;
        padding: 0;
    }
    .reward_item.align {
        border-left: 1px dashed #acacac;
        border-top: 0;
        margin: 0;
    }
    .vertical_dashed {
        border: 0.5px dashed #e0002b;
    }
}/*END:미디어쿼리(PC)*/

/*JS: 애니메이트*/
#on1,#on2,#on3,#on4,#on5,#on6,#on7,#on8,#on9,grow1,#fade1,.fade2,.fade3,.fade4 {
    opacity: 0;